Subject: Re: linux-2.3.37 / 2.3.18 / 2.2.13

From: Dan Malek <[email-masked]>
Date: Mon, 10 Jan 2000 17:40:21 -0500

Robin O'Leary wrote:

> ....  Although I have now
> coaxed 2.3.18 as far as trying to load the initrd, it has been an uphill
> struggle all the way and I still haven't got the compressed bootloader
> going properly.  Could it be that my problems stem from using 2.3.18?

As I recall, the ram disk didn't work in 2.3.18.  There are some
general things that don't work in 2.3.18, so I bailed out and
updated 2.2.xx to get something stable.  Since 2.3.xx is now
in it's mid-30's (still younger than I :-), perhaps it is mature
enough that I should visit again and make sure the 8xx configuration
continues to work.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/